» Ubuntu » Packages

Error

two or more packages specified (libtdb-dev raring)